## haskell-scrobble 0.2.1.0

=== debian/changelog ===
haskell-scrobble (0.2.1.0-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 18:00:43 +0000

haskell-scrobble (0.2.1.0-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 14:21:10 +0000

haskell-scrobble (0.2.1.0-2) unstable; urgency=low

  * Fix copyright file.

 -- Clint Adams <clint@debian.org>  Fri, 20 Sep 2013 14:35:28 -0400

haskell-scrobble (0.2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 19 Sep 2013 20:53:41 -0400
