=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-curl-dev
   , libghc-curl-prof
   , libghc-missingh-dev
   , libghc-missingh-prof
-  , libghc-network-dev
+  , libghc-network-dev (>= 2.6)
   , libghc-network-prof
+  , libghc-network-uri-dev (>= 2.6)
+  , libghc-network-uri-prof
   , libghc-puremd5-dev
   , libghc-puremd5-prof
   , libghc-url-dev
@@ -21,7 +23,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-curl-doc
   , libghc-missingh-doc
-  , libghc-network-doc
+  , libghc-network-uri-doc
   , libghc-puremd5-doc
   , libghc-url-doc
 Standards-Version: 3.9.4
